<?php
//Shortcodes for Visual Composer

add_action('vc_before_init', 'veneno_vc_shortcodes');
function veneno_vc_shortcodes() {
	//Brand logos
	vc_map(array(
		"name" => esc_html__("Brand Logos", "veneno"),
		"base" => "ourbrands",
		"class" => "",
		"category" => esc_html__("veneno", "veneno"),
		"params" => array(
			array(
				"type" => "dropdown",
				"holder" => "div",
				"class" => "",
				"heading" => esc_html__("Number of rows", "veneno"),
				"param_name" => "rowsnumber",
				"value" => array(
						'one'	=> 'one',
						'two'	=> 'two',
						'four'	=> 'four',
					),
			),
		)
	));
	
	//Testimonials
	vc_map( array(
		"name" => esc_html__( "Testimonials", "veneno" ),
		"base" => "woothemes_testimonials",
		"class" => "",
		"category" => esc_html__( "veneno", "veneno"),
		"params" => array(
			array(
				"type" => "textfield",
				"holder" => "div",
				"class" => "",
				"heading" => esc_html__( "Number of testimonial", "veneno" ),
				"param_name" => "limit",
				"value" => esc_html__( "10", "veneno" ),
			),
			array(
				"type" => "textfield",
				"holder" => "div",
				"class" => "",
				"heading" => esc_html__( "Image size", "veneno" ),
				"param_name" => "size",
				"value" => esc_html__( "120", "veneno" ),
			),
		)
	) );
	
	//Icons
	vc_map(array(
		"name" => esc_html__("FontAwesome Icon", "veneno"),
		"base" => "vinageckoicon",
		"class" => "",
		"category" => esc_html__("veneno", "veneno"),
		"params" => array(
			array(
				"type" => "textfield",
				"holder" => "",
				"class" => "",
				"heading" => esc_html__("FontAwesome Icon", "veneno"),
				"description" => wp_kses(__("<a href=\"http://fortawesome.github.io/Font-Awesome/cheatsheet/\" target=\"_blank\">Go here</a> to get icon class. Example: fa-search", "veneno"), array('a' => array('href' => array(),'title' => array(), 'target' => array()))),
				"param_name" => "icon",
				"value" => esc_html__("fa-search", "veneno"),
			),
		)
	));
}
?>